MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003555ATutorLanguagepublic2008-09-06 23:422014-08-06 21:32
ReporterIndieRect 
Assigned Togreg 
PrioritynormalSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.6.1 
Target VersionFixed in Version1.6.2 
Summary0003555: Hard-coded text
DescriptionIn include/html/auto_enroll_list_courses.inc.php on line 47, string "Courses to Auto Enroll" is hard-coded.
My guess is that it should have been _AT('course_to_auto_enroll').
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003165)
IndieRect (reporter)
2008-09-07 00:45

Two more items, in mods/_standard/patcher/include/common.inc.php:
  * "Warning"
  * "The patch has been installed successfully!"
(0003188)
greg (administrator)
2008-09-25 07:18

add lang var for hardcoded language

- Related Changesets
ATutor: master 120e3e2c
Timestamp: 2008-09-25 11:15:57
Author: greg
Details ] Diff ]
fix 0003555 hardcoded language
mod - docs/include/html/auto_enroll_list_courses.inc.php Diff ] File ]
ATutor: master e6a3539c
Timestamp: 2008-09-25 11:17:35
Author: greg
Details ] Diff ]
fix 0003555 hardcoded language
mod - docs/include/html/auto_enroll_list_courses.inc.php Diff ] File ]
http://svn.atutor.ca/repos/atutor: svn 7934
Timestamp: 2008-09-25 15:15:57
Author: greg
Details ] Diff ]
fix 0003555 hardcoded language
/trunk/docs/include/html/auto_enroll_list_courses.inc.php () Diff ] File ]
http://svn.atutor.ca/repos/atutor: svn 7935
Timestamp: 2008-09-25 15:17:35
Author: greg
Details ] Diff ]
fix 0003555 hardcoded language
/trunk/docs/include/html/auto_enroll_list_courses.inc.php () Diff ] File ]

- Issue History
Date Modified Username Field Change
2008-09-06 23:42 IndieRect New Issue
2008-09-06 23:42 IndieRect Affects version => SVN
2008-09-07 00:45 IndieRect Note Added: 0003165
2008-09-25 07:18 greg Status new => resolved
2008-09-25 07:18 greg Fixed in Version => 1.6.2
2008-09-25 07:18 greg Resolution open => fixed
2008-09-25 07:18 greg Assigned To => greg
2008-09-25 07:18 greg Note Added: 0003188
2008-11-14 08:23 greg Status resolved => closed
2011-01-11 12:39 greg Changeset attached => http://svn.atutor.ca/repos/atutor [^] trunk r7934
2011-01-11 12:39 greg Changeset attached => http://svn.atutor.ca/repos/atutor [^] trunk r7935
2014-08-06 21:32 greg Changeset attached => Import 2014-08-06 19:06:05 master e6a3539c
2014-08-06 21:32 greg Changeset attached => Import 2014-08-06 19:06:05 master 120e3e2c


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker